
/* ****************** 1칸 레이아웃  ****************** */

.layout_285087_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_285087_ > div:after {content:''; display:block; clear:both;}
.layout_285087_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_285087_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_285091_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_285091_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285091_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

@font-face { font-family: 'NEXON Lv1 Gothic OTF Light'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF Light.woff') format('woff'); font-weight: normal; font-style: normal; }
  
.table_374946_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_374946_ * {box-sizing:border-box;}
.table_374946_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_374946_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; word-break:keep-all; line-height:1.5em;
font-family: 'NEXON Lv1 Gothic OTF Light';}
.aa {}
  
  @media (max-width:1200px) {
    .table_374946_ td {font-size:12px !important; letter-spacing:-0.2px;}  
  }
 
/* ****************** 표 2.0  ****************** */

@font-face { font-family: 'NEXON Lv1 Gothic OTF Light'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF Light.woff') format('woff'); font-weight: normal; font-style: normal; }
  
.table_374966_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_374966_ * {box-sizing:border-box;}
.table_374966_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_374966_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; word-break:keep-all; line-height:1.5em;
font-family: 'NEXON Lv1 Gothic OTF Light';}
.aa {}
  
  @media (max-width:1200px) {
    .table_374966_ td {font-size:12px !important; letter-spacing:-0.2px;}  
  }
 
/* ****************** 타이틀 텍스트  ****************** */

.title_285107_ {font-size:0;}
.title_285107_ p {word-break:keep-all;font-family: 'NEXON Lv1 Gothic OTF Light';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_285107_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_285107_.style_top p {padding-top:10px;}
.title_285107_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_285107_.style_right p {padding-right:14px;}
.title_285107_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_285107_.style_bottom p {padding-bottom:12px;}
.title_285107_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_285107_.style_left p {padding-left:14px;}
.title_285107_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_285107_.style_circle1 p {padding-left:20px;}
.title_285107_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_285107_.style_circle2 p {padding-left:20px;}
.title_285107_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:800px) {
    .title_285107_ p {font-size:12px;} 
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_285106_ {font-size:0;}
.title_285106_ p {word-break:keep-all;
	display:inline-block; position:relative; margin:0; padding:0;font-family: 'NEXON Lv1 Gothic OTF Light';
	font-size:16px;  font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_285106_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_285106_.style_top p {padding-top:10px;}
.title_285106_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_285106_.style_right p {padding-right:14px;}
.title_285106_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_285106_.style_bottom p {padding-bottom:12px;}
.title_285106_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_285106_.style_left p {padding-left:14px;}
.title_285106_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_285106_.style_circle1 p {padding-left:20px;}
.title_285106_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_285106_.style_circle2 p {padding-left:20px;}
.title_285106_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
   @media (max-width:800px) {
    .title_285106_ p {font-size:12px;} 
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_285537_ {font-size:0;}
.title_285537_ p {word-break:keep-all;
	display:inline-block; position:relative; margin:0; padding:0;font-family: 'NEXON Lv1 Gothic OTF Light';
	font-size:16px;  font-weight:normal; color:#d00000; line-height:1.4em;
}
.title_285537_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_285537_.style_top p {padding-top:10px;}
.title_285537_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_285537_.style_right p {padding-right:14px;}
.title_285537_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_285537_.style_bottom p {padding-bottom:12px;}
.title_285537_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_285537_.style_left p {padding-left:14px;}
.title_285537_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_285537_.style_circle1 p {padding-left:20px;}
.title_285537_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_285537_.style_circle2 p {padding-left:20px;}
.title_285537_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
   @media (max-width:800px) {
    .title_285537_ p {font-size:12px;} 
  }

/* ****************** 공백  ****************** */

.empty_line_285089_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_285089_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285089_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_285093_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_285093_ > div {}
.layout_285093_ > div:after {content:''; display:block; clear:both;}
.layout_285093_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_285093_ > div > .container_1 {width:50%;}
.layout_285093_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_285093_ > div > .container_1 { width:100%; }
	.layout_285093_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_285093_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

@import url('https://fonts.googleapis.com/css?family=Roboto');
.title_285097_ {font-size:0;}
.title_285097_ p {
	display:inline-block; position:relative; margin:0; padding:0;  font-family: 'Roboto', arial, Apple Gothic, sans-serif; 
	font-size:20px; letter-spacing:1px; font-weight:normal; color:#08392b; line-height:1.4em;
}
.title_285097_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_285097_.style_top p {padding-top:10px;}
.title_285097_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_285097_.style_right p {padding-right:14px;}
.title_285097_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_285097_.style_bottom p {padding-bottom:12px;}
.title_285097_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_285097_.style_left p {padding-left:14px;}
.title_285097_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_285097_.style_circle1 p {padding-left:20px;}
.title_285097_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_285097_.style_circle2 p {padding-left:20px;}
.title_285097_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_285096_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_285096_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_285096_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top; }
.text_list_285096_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_285096_ p {display:table-cell; padding:5px;  font-weight:bold; color:#000000; vertical-align:middle; word-break:keep-all; }

	.text_list_285096_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_285094_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_285094_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_285094_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_285094_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_285094_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle; word-break:keep-all;}

	.text_list_285094_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

@import url('https://fonts.googleapis.com/css?family=Roboto');
.title_285098_ {font-size:0;}
.title_285098_ p {
	display:inline-block; position:relative; margin:0; padding:0;  font-family: 'Roboto', arial, Apple Gothic, sans-serif; 
	font-size:20px; letter-spacing:1px; font-weight:normal; color:#08392b; line-height:1.4em;
}
.title_285098_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_285098_.style_top p {padding-top:10px;}
.title_285098_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_285098_.style_right p {padding-right:14px;}
.title_285098_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_285098_.style_bottom p {padding-bottom:12px;}
.title_285098_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_285098_.style_left p {padding-left:14px;}
.title_285098_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_285098_.style_circle1 p {padding-left:20px;}
.title_285098_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_285098_.style_circle2 p {padding-left:20px;}
.title_285098_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_285095_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_285095_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_285095_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_285095_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_285095_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle; word-break:keep-all;}

	.text_list_285095_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_285099_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_285099_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_285099_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_285099_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_285099_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle; word-break:keep-all;}

	.text_list_285099_ span {padding-right:.5em; font-size:1em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_285100_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_285100_ > div {}
.layout_285100_ > div:after {content:''; display:block; clear:both;}
.layout_285100_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_285100_ > div > .container_1 {width:50%;}
.layout_285100_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_285100_ > div > .container_1 { width:100%; }
	.layout_285100_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_285100_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

@import url('https://fonts.googleapis.com/css?family=Roboto');
.title_285102_ {font-size:0;}
.title_285102_ p {
	display:inline-block; position:relative; margin:0; padding:0;  font-family: 'Roboto', arial, Apple Gothic, sans-serif; 
	font-size:20px; letter-spacing:1px; font-weight:normal; color:#08392b; line-height:1.4em;
}
.title_285102_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_285102_.style_top p {padding-top:10px;}
.title_285102_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_285102_.style_right p {padding-right:14px;}
.title_285102_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_285102_.style_bottom p {padding-bottom:12px;}
.title_285102_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_285102_.style_left p {padding-left:14px;}
.title_285102_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_285102_.style_circle1 p {padding-left:20px;}
.title_285102_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_285102_.style_circle2 p {padding-left:20px;}
.title_285102_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_285104_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_285104_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_285104_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_285104_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_285104_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_285104_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_285103_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_285103_ li {display:table-row; font-size:16px; width:130px; line-height:1.5e; float:left;}
.text_list_285103_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_285103_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_285103_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_285103_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

@import url('https://fonts.googleapis.com/css?family=Roboto');
.title_285105_ {font-size:0;}
.title_285105_ p {
	display:inline-block; position:relative; margin:0; padding:0;  font-family: 'Roboto', arial, Apple Gothic, sans-serif; 
	font-size:20px; letter-spacing:1px; font-weight:normal; color:#08392b; line-height:1.4em;
}
.title_285105_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_285105_.style_top p {padding-top:10px;}
.title_285105_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_285105_.style_right p {padding-right:14px;}
.title_285105_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_285105_.style_bottom p {padding-bottom:12px;}
.title_285105_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_285105_.style_left p {padding-left:14px;}
.title_285105_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_285105_.style_circle1 p {padding-left:20px;}
.title_285105_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_285105_.style_circle2 p {padding-left:20px;}
.title_285105_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_285101_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_285101_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_285101_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_285101_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_285101_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle; word-break:keep-all;}

	.text_list_285101_ span {padding-right:.5em; font-size:1em;}
